#NewsAll {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}#News1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDivNews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2Img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2Record {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
@media only screen and (min-width: 481px) {
#NewsAll {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8%;
	display: block;
	height: 500px;
}
#News2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 84%;
	display: block;
}
#News3 {
	clear: none;
	float: left;
	width: 14%;
	display: block;
	max-width: 635px;
}
#LayoutDivNews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2Img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2Record {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

}
@media only screen and (min-width: 769px) {
#NewsAll {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#News1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 8%;
	display: block;
	height: 500px;
}
#News2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 85%;
	display: block;
}
#News3 {
	clear: none;
	float: right;
	margin-left: 0;
	width: 13%;
	display: block;
	height: 400px;
}
#LayoutDivNews {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2Img {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#news2Record {
	clear: both;
	float: left;
	margin-left: 0;
	width: 82%;
	display: block;
	padding: 20px;
}

}
